Search Results

Showing results for CVE-2021-27065

Endpoint Vulnerability
Microsoft Exchange Server Remote Code Execution Vulnerability found in Microsoft Exchange Server 2013 Cumulative Update 23,Microsoft Exchange Server 2016 Cumulative Update 18,Microsoft Exchange Ser...
IPS
This indicates an attack attempt to exploit a Remote Code Execution in Microsoft Exchange Server.The vulnerability is due to insufficient sanitization when handling a malicious request. A remote at...